get
https://gateway.remote.com/v1/employee/expense-categories
Returns the flat list of expense categories applicable to the current employee. Only active categories are returned, filtered by the employee's country / legal-entity visibility rules. Leaf nodes have is_selectable: true; parent nodes are excluded unless include_parents=true.
Authentication
This endpoint accepts any one of the following token types:
- Employee-scoped access token (
OAuth2Assertion) — obtained through theurn:ietf:params:oauth:grant-type:jwt-bearergrant. See OAuth Assertion. - Company-scoped access token (
OAuth2AuthorizationCode) — obtained by the employee through the Authorization Code flow or the Refresh Token flow. See Authentication for partners.
Scopes
Any one of the scopes in a token type's row is enough. all:read and all:write work too.
| Token type | Category | Read only Scope | Write only Scope (read access implicit) |
|---|---|---|---|
| Employee-scoped access token | Manage expenses (employment_payments) | View expenses (expense:read) | - |
| Company-scoped access token | Manage expenses (employment_payments) | View expenses (expense:read) | Manage expenses (expense:write) |
Recent Requests
Log in to see full request history
| Time | Status | User Agent | |
|---|---|---|---|
Retrieving recent requests… | |||
Loading…
Callback